Bug 577041 - (jon24-perf) Load test RHQ metric/avail subsystems
Load test RHQ metric/avail subsystems
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: RHQ-1523 RHQ-2452 553561 560803 567742 570360 582275 583680 586503
Blocks: rhq-perf
  Show dependency treegraph
 
Reported: 2010-03-25 18:32 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 21:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-25 18:32:52 EDT
We need to continue our historical performance work for the JON 2.4 release

Areas to cover include:
- Large number of server/services in inventory (1000s/100k's respectively), along with high metric collection rate
- Large number of agents connected (several thousand)
Comment 1 Jay Shaughnessy 2014-05-27 21:01:45 EDT
obsolete tracker

Note You need to log in before you can comment on or make changes to this bug.